Subject: Before 3pm

From: Geoffrey Fox <[email-masked]>
Date: Wed, 09 Feb 2000 11:17:15 -0500

Please invent homework along these lines
Thank you
Must be done by 3pm today
Thank you

Geoffrey Fox  [email-masked] [email-masked]
Phones Cell 315-254-6387  Syracuse Office 315-443-2163 FSU Office 850-644-4587

------- Forwarded Message

Date:    Wed, 09 Feb 2000 08:24:21 -0500
From:    Nancy McCracken <[email-masked]>
To:      [email-masked]
cc:      [email-masked], [email-masked]
Subject: Re: CPS615 Monday 

> What happened
> did VNC work
> Where did you get to

I got through about where I wanted - I covered the MPI slides through
the 6 basic functions, including simple send and receive.  I prepared
two diagrams ahead of time to show the communication in the two hello
worlds so I didn't try to draw them in real-time on the simple paint.

The VNC worked in 3-216, albeit slow screen refresh.  Also there was 
a curious phenomenon where not all the screen would show up on the 
client, but if I waved my mouse over that part of the screen on the
master VNC, it would then refresh.

JSU wasn't getting even audio.

I don't know the extent to which other people got the VNC, but here's
a message from one student (below) indicating that they didn't.

I suggest for homwork a one-week homework where they

1. get onto VPL and compile and run a simple program such as hello.c.
This should shake out any more problems with accounts and such, and
get them exploring the VPL.  Next Wednesday, I'll try to talk more
about the VPL.  If we conclude that people couldn't get the VNC,
I'll use screendumps.

2. if you like them to also do a web research, I suggest that they
look up some other system, most obvious candidate is PVM, and discuss
any differences with how processes are given an id number comparable to
rank in MPI and any differences with (blocking) send and receive.  

By the way, I'm not sure that I got the definition of blocking correct
again - Qiang was asking me after class, so I'll look that up before
next time.

Nancy
- -----------

From: "Chiarito, Vincent P WES" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: FW: accounts, course info, hw, etc.
Date: Tue, 8 Feb 2000 12:58:45 -0600 

> -----Original Message-----
> From:	Chiarito, Vincent P WES 
> Sent:	Tuesday, February 08, 2000 12:57 PM
> To:	[email-masked]'
> Subject:	FW: accounts, course info, hw, etc.
> 
> 
> 
> -----Original Message-----
> From:	Chiarito, Vincent P WES 
> Sent:	Tuesday, February 08, 2000 12:55 PM
> To:	Cc:	[email-masked]'; [email-masked]'
> Subject:	accounts, course info, hw, etc.
> 
> Dr. McCracken:
> 
> Howdy from ERDC!  I have tried to sign on to carver, but no success yet. I
> have passed messages earlier to Saleh (who was going to forward  a message
> to you) and to Zheng about trouble with logging on to carver.  I've not
> heard a solution yet.  I will keep trying on and off today to log onto
> carver.  I checked with another student who has logged on successfully,
> but we were unable to see anything I was doing wrong here (yet).
>  It was pointed out to me that perhaps there is an error in the
> instructions for " Getting Acquainted with your NPAC account and ..." in
> that instead of cg00xxx it should be cc00xxx for username (the former gave
> no URL found, the latter got me to one).  I think I got that part
> corrected.  
> 
> I was able to logon to VPL successfully.  I still need to successfully
> logon to carver to complete configuring my account (I understand that this
> is where we are to load our web page files and assignement files).
> Thanks.
> 
> Struggling a little, 
> 
> Vince Chiarito

------- End of Forwarded Message